Versions Packages Information History CVEs Related Badges Report

Versions for firecracker

18 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Sisyphus firecracker 0.23.1 Emulators shaba@altlinux.org
AUR firecracker-git r2700.dc893ea2 - gdamjan@aur
AUR firecracker-bin 0.24.2 - zer0def@aur
Funtoo 1.4
core-kit
app-emulation/firecracker-bin 0.24.2 app-emulation fallback-mnt-funtoo@repology
Gentoo app-emulation/firecracker-bin 0.24.2 app-emulation gentoo-bugs@ares-macrotechnology.com, proxy-maint@gentoo.org
Gentoo app-emulation/firecracker-bin 0.24.1 app-emulation gentoo-bugs@ares-macrotechnology.com, proxy-maint@gentoo.org
Gentoo app-emulation/firecracker 0.21.1 Potentially vulnerable app-emulation zlogene@gentoo.org
LiGurOS stable app-emulation/firecracker-bin 0.24.2 app-emulation gentoo-bugs@ares-macrotechnology.com, proxy-maint@gentoo.org
LiGurOS stable app-emulation/firecracker-bin 0.24.1 app-emulation gentoo-bugs@ares-macrotechnology.com, proxy-maint@gentoo.org
LiGurOS stable app-emulation/firecracker 0.21.1 Potentially vulnerable app-emulation zlogene@gentoo.org
LiGurOS develop app-emulation/firecracker-bin 0.24.2 app-emulation gentoo-bugs@ares-macrotechnology.com, proxy-maint@gentoo.org
LiGurOS develop app-emulation/firecracker-bin 0.24.1 app-emulation gentoo-bugs@ares-macrotechnology.com, proxy-maint@gentoo.org
LiGurOS develop app-emulation/firecracker 0.21.1 Potentially vulnerable app-emulation zlogene@gentoo.org
nixpkgs stable firecracker 0.21.3 - aseipp@pobox.com
nixpkgs unstable firecracker 0.23.0 - aseipp@pobox.com
openSUSE Leap 15.2
main/oss
firecracker 0.19.1 Potentially vulnerable System/Emulators/PC -
openSUSE Leap 15.3
main/oss
firecracker 0.19.1 Potentially vulnerable System/Emulators/PC -
openSUSE Tumbleweed
src-oss
firecracker 0.19.1 Potentially vulnerable System/Emulators/PC -